<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>niveau_3</title>

  <!-- css --> 
  <link rel="stylesheet" href="assets/css/style.css">
<!-- css fin--> 
</head>
<body>
<p class="fs-2">niveau_3</p>
<div class="container">
  <div id="niv_1" class="justify-center flex-column">
    <div id="hud">
      <div class="hud-item">
        <p id="progressText" class="hud-prefix">
        Question</p>

      <div id="progressBar">
        <div id="progressBarFull">
        </div>
      </div>
    </div>
      <div class="hud-item">
        <p class="hud-prefix">Score</p>
  <h1 class="hud-main-text" id="score">0</h1>
      </div>
    </div>
  </div>
</div>


<h1>niv3_Q1 Sais-tu skier ? Sais-tu surfer ?  Je ne sais ni skier, ni surfer.</h1>


      <select class="custom-select" multiple>
        <option selected>Plusieurs réponses possible</option>
        <option value="1">Je sais skier</option>
        <option value="2">Je sais surfer</option>
        <option value="3">Je ne sais ni surfer, ni skier</option>
      </select>

      <div class="col-auto my-1">
        <button type="submit" class="btn btn-primary">Submit</button>
      </div>


<h1>niv3_Q2 As-tu ton matériel?</h1>
 
      <div class="form-check">
        <input class="form-check-input" type="radio" name="niv3_Q2" id="exampleRadios1" value="option1" checked>
        <label class="form-check-label" for="exampleRadios1">Oui
        </label>
      </div>

      <div class="form-check">
        <input class="form-check-input" type="radio" name="niv3_Q2" id="exampleRadios2" value="option2">
        <label class="form-check-label" for="exampleRadios2">Non
        </label>
      </div>

      <div class="col-auto my-1">
        <button type="submit" class="btn btn-primary">Submit</button>
      </div>
  

<h1>niv3_Q3 En hiver tu fais ?</h1>
 
      <div class="form-check">
        <input class="form-check-input" type="radio" name="niv3_Q3" id="exampleRadios1" value="option1" checked>
        <label class="form-check-label" for="exampleRadios1">1 a 2 sorties par saison
        </label>
      </div>
      
      <div class="form-check">
        <input class="form-check-input" type="radio" name="niv3_Q3" id="exampleRadios2" value="option2">
        <label class="form-check-label" for="exampleRadios2">3 à 5 sorties par saison
        </label>
      </div>

      <div class="form-check">
        <input class="form-check-input" type="radio" name="niv3_Q3" id="exampleRadios2" value="option2">
        <label class="form-check-label" for="exampleRadios2">Je glisse tous les week-end
        </label>
      </div>

      <div class="col-auto my-1">
        <button type="submit" class="btn btn-primary">Submit</button>
      </div>
  

<h1>niv3_Q4 La plus part du temps tu descends les pistes </h1>
 
      <div class="form-check">
        <input class="form-check-input" type="radio" name="niv3_Q4" id="exampleRadios1" value="option1" checked>
          <label class="form-check-label" for="exampleRadios1">Sur les fesses
          </label>
      </div>

      <div class="form-check">
        <input class="form-check-input" type="radio" name="niv3_Q4" id="exampleRadios2" value="option2">
        <label class="form-check-label" for="exampleRadios2">En chasse-neige
          </label>
      </div>

      <div class="form-check">
        <input class="form-check-input" type="radio" name="niv3_Q4" id="exampleRadios2" value="option2">
        <label class="form-check-label" for="exampleRadios2">Tout schuss
         </label>
      </div>

      <div class="col-auto my-1">
        <button type="submit" class="btn btn-primary">Submit</button>
       </div>


<h1>niv3_Q5 Veux-tu apprendre?</h1>
 
  
        <div class="form-check">
          <input class="form-check-input" type="radio" name="niv3_Q5" id="exampleRadios1" value="option1" checked>
          <label class="form-check-label" for="exampleRadios1">Oui
          </label>
        </div>

        <div class="form-check">
          <input class="form-check-input" type="radio" name="niv3_Q5" id="exampleRadios2" value="option2">
          <label class="form-check-label" for="exampleRadios2">Non
          </label>
        </div>

        <div class="col-auto my-1">
          <button type="submit" class="btn btn-primary">Submit</button>
        </div>
  
    <!-- JavaScript --> 
  <script src="niv_3"></script>
<!-- JavaScript--> 
  </body>
</html>